Results 1 to 2 of 2

Thread: Kan geen software bijwerken

  1. #1

    Default Kan geen software bijwerken

    Hallo,

    Wanneer ik software wil bijwerken, krijg ik steeds deze melding : "het oplossen van afhankelijkheden is mislukt patch : SUSE-2021-1526-1.noarch conflicts with readline-doc".

    Hoe kan daaraan verholpen worden ?

    Met dank bij voorbaat voor jullie suggesties.
    Vriendelijke groeten.

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    29,109

    Default Re: Kan geen software bijwerken

    Je vertelt niet hoe je dat bijwerken doet (en wij zijn niet helderziend).

    Maar er schijnt een probleem te zijn met zypper patch en dus met YaST > Software > Oline update en met the PackageKit Update applet.

    Het advies. Gebruik tot dit is opgelost:
    Code:
    zypper up
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •